<template>
  <div class="personalCenter">
    <!-- 页头 -->
    <IndexHeader :opacity="false"></IndexHeader>
    <!-- 面包屑 -->
    <!-- <div class="heart">
      <el-breadcrumb separator=">">
        <el-breadcrumb-item>管理中心</el-breadcrumb-item>
        <el-breadcrumb-item>设备管理</el-breadcrumb-item>
      </el-breadcrumb>
    </div> -->

    <!-- 主要内容 -->
    <Content></Content>

    <!-- 页尾 -->
    <Footer :isBlack="true"></Footer>
  </div>
</template>

<script>
import IndexHeader from "@/components/IndexHeader";
import Content from "./components/Content";
import Footer from "@/components/Footer";

export default {
  components: {
    IndexHeader,
    Content,
    Footer,
  },
};
</script>

<style lang="scss" scoped>
.personalCenter {
  background-color: rgb(243, 245, 248);
  height: 100%;

  .el-breadcrumb {
    margin-top: 48px;
    margin-bottom: 24px;

    ::v-deep span {
      color: #666;
    }
  }
}
</style>